prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cfitsio
Description: FITS File Subroutine Library
URL: https://heasarc.gsfc.nasa.gov/fitsio/
Version: 4.4.0
Libs: -L${libdir} -lcfitsio
Libs.private: -Wl,-rpath,/opt/local/lib -L/opt/local/lib -lcurl -lz  -lm
Cflags: -I${includedir}
